Requisitos de navegador para utilizar orkut

Para disfrutar de la mejor experiencia de navegación, te recomendamos que accedas a orkut a través de uno de los siguientes navegadores web totalmente compatibles y, además, gratuitos:

Recuerda que debes tener habilitado el código JavaScript y las cookies en todos los navegadores.

Comprueba la versión de navegador que utilizas en http://www.whatbrowser.org/intl/pt-BR/, un sitio web creado por Google.

Ten en cuenta que si el navegador no está actualizado, es posible que muchas características de orkut no funcionen correctamente.


También puedes acceder a orkut a través de los navegadores siguientes, aunque la calidad de la interfaz no será tan buena:

  • Apple Safari 4 o posterior,
  • Opera 10 o posterior.

Usuarios de Internet Explorer 6

Si tienes que seguir utilizando la versión anterior de Internet Explorer, la 6.0, o no puedes actualizar el navegador, instala Google Chrome Frame para garantizar el correcto funcionamiento de orkut. Google Chrome Frame es un complemento que permite a las aplicaciones web más modernas funcionar en versiones anteriores de Internet Explorer.

Si no logras actualizar el navegador, ponte en contacto con el administrador o con el equipo de asistencia de TI para obtener ayuda.